{
    "variants": {
        "normal": [
            { "model": "stone/0" ,"weight": 1},
            { "model": "stone/1" ,"weight": 2},
            { "model": "stone/2" ,"weight": 2},
            { "model": "stone/3" ,"weight": 2},
            { "model": "stone/4" ,"weight": 2},
            { "model": "stone/5" ,"weight": 2},
            { "model": "stone/6" ,"weight": 1},
            { "model": "stone/7" ,"weight": 2}

        ]
    }
}
